.fresh_preview{
	background-color:#f6f6f6 !important;
	border-color:#f6f6f6 !important;
	position:relative;}
	.fresh_preview:after{
		content:'未公開記事';
		background-color:#666;
		color:#fff;
		font-size: 82%;
		padding: 3px 6px;
		position:absolute;
		right:0;
		top:0;}

.result_empty{
	padding:30px 10px;
	margin:10px 0 30px 0;
	text-align:center;
}